Bug 1873705

Summary: Please update to 19.0.1 on Fedora 33
Product: [Fedora] Fedora Reporter: Christopher Engelhard <ce>
Component: nextcloudAssignee: Christopher Engelhard <ce>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 33CC: ichavero, james.hogarth
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nextcloud-19.0.3-1.fc33 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-23 22:11:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Christopher Engelhard 2020-08-29 10:26:53 UTC
Nextcloud 19.0.1 fixes vulnerabilities present in 19.0.0 [1], please update the Fedora 33 package to the latest release.


[1] https://nextcloud.com/security/advisory/?id=NC-SA-2020-026

Comment 1 Christopher Engelhard 2020-09-22 16:07:13 UTC
In the meantime 19.0.3 has been released. Any update on this? Let me know if I can help.

Comment 2 Fedora Update System 2020-10-11 11:30:12 UTC
FEDORA-2020-050aaa14f7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-050aaa14f7

Comment 3 Fedora Update System 2020-10-11 22:32:00 UTC
FEDORA-2020-050aaa14f7 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-050aaa14f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-050aaa14f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-23 22:11:36 UTC
FEDORA-2020-050aaa14f7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.